{
  "component": true,
  "usingComponents": {
    "Emoji": "../MessageElements/Emoji/index",
    "CommonWords": "../MessagePrivate/CommonWords/index",
    "OrderList": "../MessagePrivate/OrderList/index",
    "ServiceEvaluation": "../MessagePrivate/ServiceEvaluation/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-popup": "@vant/weapp/popup/index"
    
  }
}
